prefix=/usr/local
libdir=/usr/local/lib
libexecdir=/usr/local/libexec
includedir=/usr/local/include
datarootdir=/usr/local/share
datadir=/usr/local/share

privlibdir=/usr/local/lib/evolution-data-server
privincludedir=/usr/local/include/evolution-data-server

credentialmoduledir=/usr/local/lib/evolution-data-server/credential-modules4
uimoduledir=/usr/local/lib/evolution-data-server/ui-modules4

Name: libedataserverui4
Description: UI utility library for Evolution Data Server
Version: 3.60.2
Requires: gio-2.0 gmodule-2.0 gtk4 libedataserver-1.2 libecal-2.0
Requires.private: camel-1.2
Libs: -L${libdir} -ledataserver-1.2 -ledataserverui4-1.0
Cflags: -I${privincludedir}
